List workflow runs
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/workflows/inbound/http.go`.
/v1/workflow-runsRequires an authenticated tenant principal. Generated from the production route registered in internal/features/workflows/inbound/http.go.
Authorization
bearerAuth Engine-issued API key or tenant-signed JWT.
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workflow-runs"{}Create view
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/widgets/inbound/http.go`.
Get workflow run
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/workflows/inbound/http.go`.